
Packaging - Bug #29599

Update nodejs-react-popper to latest 1.X version

04/22/2020 02:37 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category: RPMs   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 04/23/2020 01:20 PM - Zach Huntington-Meath

- Category set to RPMs

- Triaged changed from No to Yes

#2 - 08/24/2021 09:41 AM - Ewoud Kohl van Wijngaarden

- Status changed from New to Closed

Package was removed in 162257c13fb80076465f01c055c55a762e032412
